RSS   Vulnerabilities for 'Otrscisincustomerfrontend'   RSS

2021-03-22
 
CVE-2021-21437

CWE-862
 

 
Agents are able to see linked Config Items without permissions, which are defined in General Catalog. This issue affects: OTRSCIsInCustomerFrontend 7.0.15 and prior versions, ITSMConfigurationManagement 7.0.24 and prior versions

 

 >>> Vendor: OTRS 10 Products
OTRS
Iphonehandle
Otrs itsm
Otrs help desk
FAQ
Ticket forms
Survey
Cis in customer frontend
Itsmconfigurationmanagement
Otrscisincustomerfrontend


Copyright 2022, cxsecurity.com

 

Back to Top